Hack-Crack 信息安全 【Mars Information Serurity Institute】
站点说明

Scan the QRcode to download

扫描上方二维码下载我的最新应用,Findu(支持iOS Android)关注自己所关注的人,让一切都变的无所遁形,再也不怕搭到黑车啦!

【Findu Today】

本站所破解的程序仅限于分析研究只用,不可用于非法用途,如果喜欢该软件请购买正版。由于程序所造成的损失本人概不负责。

【订阅本站文章】

联系方式:

博客:http://www.h4ck.org.cn

Blog:http://h4ck.ws

微博:http://www.obaby.org.cn

Codes:http://code.h4ck.org.cn

Twitter:http://twitter.com/#!/ob4by

QQ:382291381

danteng link
分类目录/搜索
版权信息:
Nginx Ubuntu php mysql [Valid RSS] Valid CSS!

hacker emblem

知识共享许可协议
火星信息安全研究院 by
obaby is licensed under a Creative Commons 署名-非商业性使用-相同方式共享 2.5 中国大陆 License.
基于www.h4ck.org.cn上的作品创作。

qq20161220-1

好久没有弄ios越狱开发的东西了,今天升级完theos 编译工具的时候提示下面的错误信息:

dpkg-deb: error: obsolete compression type 'lzma'; use xz instead
 
Type dpkg-deb --help for help about manipulating *.deb files;
Type dpkg --help for help about installing and deinstalling packages.
make: *** [internal-package] Error 2

继续阅读

1.xcrun: error: unable to find utility “codesign_allocate”, not a developer tool or in PATH

可能原因,xcode版本问题,这个鸟机器是昨天又换过来的,结果上面两个xcode 4.6 和xcode 5 preview。蛋疼啊,折腾这么多东西。这个问题只要执行下面的命令将默认的xcode设置为4.6基本就可以解决了

sudo xcode-select -switch /Applications/Xcode4.6.app/Contents/Developer/

2.执行make package的时候提示如下的错误:

theos make: *** [internal-package] Error 2

话说这个鸟东西搜索了一下还没找到是什么原因导致的,后来想到可能是路径或者工程名的问题,于是修改了一下工程下的control文件原内容为:

Package: com.mars.ssl_hook
 
Name: SSL_HooK
 
Depends: mobilesubstrate
 
Version: 0.0.1
 
Architecture: iphoneos-arm
 
Description: An awesome
 
MobileSubstrate tweak!
 
Maintainer: obaby
 
Author: obaby
 
Section: Tweaks

继续阅读